
import request from '@/utils/request'

// pid
export function shopInfo() {
  return request({
    url: '/partnerOwn/partner/shopInfo',
    method: 'get',

  })
}
// dian
export function getPartnerInfo(data) {
  return request({
    url: '/partnerOwn/partner/shopInfoByUserId',
    method: 'get',
    params: data

  })
}
// 提交
export function editPartnerInfo(data) {
  return request({
    url: '/partnerOwn/partner/editPartnerInfo',
    method: 'post',
    data : data

  })
}
